FWG Internal - Bug #23768

FWG: Staging: Web app: Balance Sheet: Balance sheet break down: Export: Not getting the proper

data in Exported file.
January 29, 2025 12:30 PM - Palash Tembhurnekar

Status: Closed

Priority: Normal
Assignee: Dinesh Pedagada
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

January 29, 2025

0%
0:00 hour
0:00 hour

Description
Proper data is not displaying in the exported file in this scenario:

1. Opened the balance sheet breakdown page.
2. Click on the Export button to Download the data in file.

3. After downloading file when view it then it displayed the data of 34 rows where as in web app it was displaying data of 53 rows.

History

#1 - January 29, 2025 03:09 PM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - February 04, 2025 04:59 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved
#3 - February 04, 2025 05:03 AM - Palash Tembhurnekar
Verified on staging web app, Followed the same steps:

1. Opened the balance sheet breakdown page.
2. Click on the Export button to Download the data in file.

3. After downloading file when view it then it displayed the data of 34 rows where as in web app it was displaying data of 53 rows.
- Now its displaying the proper data in Export Report. Done, marking it as closed.

#4 - February 04, 2025 05:03 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

April 02, 2025
